
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: #ffffff none repeat-x scroll center bottom; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_16 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_17 { width: 82.966744943226%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_17:first-child { margin-top: 0px; }
#wb_element_instance14 { z-index: 638; min-height: 72px; width: 44.023004300171%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: right; }
#wb_element_instance14 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance14 li { margin: 10px 100px 10px 20px; }
#wb_element_instance14 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_18 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_18:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance13.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance13 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance13 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance13 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance13 > ul { display: none; }
#wb_element_instance13.collapse-expanded > ul > li { display: block; }
#wb_element_instance13.collapse-expanded li > ul { position: static; }
#wb_element_instance13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance13 li { margin: 10px 20px 10px 20px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -30px; float: left; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_20:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 307; height: auto; min-height: 1px; min-width: 64px; max-width: 638px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 140; height: auto; min-height: 1px; min-width: 56px; max-width: 558px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance16 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_22 { padding-left: 0; padding-right: 0; bottom: 34px; position: absolute; padding-bottom: 0px; }
#wb_element_instance16 > .wb-elm-ch-wrp { float: left; width: 100%; margin-top: -121.86379928315%; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 415; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance15 li { margin: 10px 20px 10px 20px; }
#wb_element_instance15 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { z-index: 9000; }
#wb_element_instance19 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_16 { padding-top: 28px; padding-bottom: 81px; padding-left: 0%; padding-right: 3.2258064516129%; }
	#wb_cs_col_17 { max-width: 724.62083780881px; min-width: 72.462083780881px; width: 37.701396348013%; margin-left: 0.0%; }
	#wb_element_instance14 { margin-top: 0px; width: 100%; }
	#wb_element_instance14 > ul { display: block; }
	#wb_cs_col_18 { max-width: 1190px; margin-top: 1px; min-width: 119px; width: 61.914672216441%; margin-right: 0.0%; }
	#wb_cs_col_18:first-child { margin-top: 1px; }
	#wb_element_instance13 { margin-top: 0px; }
	#wb_element_instance13 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_cs_row_19 { padding-left: 1.0405827263267%; padding-right: 9.0530697190427%; }
	#wb_cs_col_20 { max-width: 638px; margin-top: 0px; min-width: 63.8px; width: 35.642458100559%; margin-left: 0.0%; }
	#wb_cs_col_20:first-child { margin-top: 0px; }
	#wb_element_instance17 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_21 { max-width: 558px; margin-top: 30px; min-width: 55.8px; width: 31.173184357542%; margin-left: 33.184357%; }
	#wb_cs_col_21:first-child { margin-top: 30px; }
	#wb_element_instance16 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_22 { padding-left: 0.7168458781362%; padding-right: 0.3584229390681%; float: left; }
	#wb_cs_col_23 { max-width: 552px; margin-top: 0px; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_element_instance15 { margin-top: 0px; }
	#wb_element_instance15 > ul { display: block; }
	#wb_footer { min-height: 48px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance13 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance18 { top: 360px; left: 0px; display: block; }
	#wb_element_instance19 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance13 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance15 > ul { display: block; }
}

@media (max-width: 767px) {
}
